table {
  width: 100%;
}

.mat-form-field {
  font-size: 14px;
  width: 100%;
}

td, th {
  width: 25%;
  &.mat-column-name{
    width: 75%;
  }
}


.mat-button-toggle-group-appearance-standard, .mat-button-toggle-standalone {
  border: none;
  background: none;
  .mat-button-toggle {
    border: none;
    background: none;
  }
}

.thumbs_up_down{
  color: lightblue;
}

.warn{
  color: red;
}
